Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000198 [LEX] Edit Function minor always 2009-10-06 11:14 2009-10-14 18:30
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.2.000
Summary 0000198: Attribute editor crashes when creating new attribute and choosing MS DN with String
Description Attribute editor crashes when creating new attribute and choosing MS DN with String
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-10-06 11:14 PhilippFoeckeler New Issue
2009-10-06 12:20 PhilippFoeckeler Status new => assigned
2009-10-06 12:20 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-10-13 10:12 PhilippFoeckeler Status assigned => resolved
2009-10-13 10:12 PhilippFoeckeler Fixed in Version => 1.2.001
2009-10-13 10:12 PhilippFoeckeler Resolution open => fixed
2009-10-14 18:30 PhilippFoeckeler Summary Attribute editor crashes hen creating new attribute and choosing MS DN with String => Attribute editor crashes when creating new attribute and choosing MS DN with String
2009-10-14 18:30 PhilippFoeckeler Description Updated


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker